@extends ('layouts.patient')

@section('inner-content')
    <h1>Here is the story of all the notes, bills, and claims for this patient.</h1>
    <h2>HCP notes signed: {{$hcpSignedNotesCount}}</h2>
    <h2>All Notes:</h2>
    <table class="table table-bordered table-striped table-condensed">
        <thead>
        <tr>
            <th>Date</th>
            <th>Days Later</th>
            <th>Signed</th>
            <th></th>
            <th></th>
        </tr>
        </thead>
    </table>
    @foreach($patient->notesAscending as $note)
        <h3>Note: {{$note->effective_dateest}}</h3>
    @endforeach
@endsection
